html {
    overflow-y: scroll;
}

body {
	font-family : verdana;
	font-size : 8pt;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}
select {
    font-family : verdana;
    font-size : 10pt;
    }
    
input {
    font-family : verdana;
    font-size : 10pt;
    }
    
td {
    font-family : verdana;
    color : black;
    font-size : 10pt;
    }
    
h4 {
    font-family : verdana;
    color : black;
    }

A:Hover  {
	font-family : verdana;
	color : red;
	font-size : 8pt;
	text-decoration : none;
}

A{
	font-family : verdana;
	color : black;
	font-size : 10pt;
	text-decoration : none;
}

th {	
	font-family : verdana;
	color : black;
	background-color : papayawhip;
	font-size : 10pt;
	}

hb {
	font-family : verdana;
	color : black;
	background-color : papayawhip;
	font-size : 12pt; 
	}	

.text-sm {
	font-family : verdana;
	color : black;
	font-size : 6pt; 
	}
.text-sm:hover {
	font-family : verdana;
	color : black;
	font-size : 6pt; 
	}
.text-sm-t {
	font-family : verdana;
	color : black;
	font-size : 6pt; 
	}
.text-sm-t:hover {
	font-family : verdana;
	color : black;
	font-size : 6pt;
	background-color:#93b2ce;
	}
a.text-sm:link,a.text-sm:visited,a.text-sm:Active {
	font-family : verdana;
	font-size : 6pt; 
	}	
.text {
	font-family : verdana;
	color : black;
	font-size : 8pt;
	}

input.text_checkbox{
	line-height: 12px;
	display: block;
	float: none;
	clear: none;
	margin:0px;
	padding:0px;
	width: 10px; 
	height:10px;
	overflow:hidden;
}

input.other_checkbox{
	line-height: 12px;
	display: block;
	float: none;
	clear: none;
	margin:0px;
	padding:0px;
	width: 10px; 
	height:10px;
	overflow:hidden;
}


/* Calendar Extra */
.CalendarEventClosed{
	font-size: 70%;
	text-align: left;
	background-color : #66CC66;
	}

/* Calendar Extra */
.CalendarEventOpen{
	font-size: 70%;
	text-align: left;
	background-color : #FF6666; 
	}

.StatusOpen {
	font-family : verdana;
	color : black;
	font-size : 8pt;
	background-color : #FF6666; 
	}
.StatusClose {
	font-family : verdana;
	color : black;
	font-size : 8pt;
	background-color : #66CC66;
	}
.text:hover {
	font-family : verdana;
	color : black;
	font-size : 8pt; 
	}
a.text-1:link,a.text-1:visited  {
	font-family : verdana;
	color : #F1F1F1;
	font-size : 8pt; 
	}
a.text-1:hover {
	font-family : verdana;
	color : #F1F1F1;
	font-size : 8pt; 
	}
a.text-1:Active {
	font-family : verdana;
	color : #F1F1F1;
	font-size : 8pt; 
	}	
.textb {
	font-family : Arial, verdana;
	color : #01588b;
	font-size : 14pt; 
	font-weight : bold;
	text-decoration: none; 
	}	
.text_red {
	font-family : Arial;
	color : red;
	font-size : 9pt; 
	text-decoration: none; 
	}	
.allrights {
	font-family : Arial;
	color : #a9a9a9;
	font-size : 8pt; 
	text-decoration: none; 
	text-align: center;
	}
.menu_bgcolor{
	background-color : #CBE5EF;
	text-align: center;
	}

table.none {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
}
table.none th {
	border-width: 0px;
	padding: 0px;
	-moz-border-radius: ;
}
table.none td {
	border-width: 0px;
	padding: 0px;
	-moz-border-radius: ;
}

	color: #000000;
	}

/*ie6*/
* html body .RowToday td {
	font-size: 100%;
}
/*end*/

caption.RowToday { 
	font-size: 70%;
	padding: 2px;
	border: 1px solid #4f5b68; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #FFCC66; 
	color: #000000;
	}

.RowToday a:link { 
	color: #0033cc;
	}

.RowToday a:visited { 
	color: #830083;
	}

.RowToday a:hover, .RowToday a:active { 
	color: #ff0000;
	}

div.selectedPage 
{
font-family : verdana;
color:#ffffff;
font-size : 8pt;
background-color:#85A2C9;
padding:1px;
margin:0;
}

div.selectedPage a:link,
div.selectedPage a:visited,
div.selectedPage a:active,
div.selectedPage a:hover
{
font-family : verdana;
color:#ffffff;
font-size : 8pt;
}